.contact_form input{
    height: 3rem;
    max-width: 80%;
    border: solid 0.1rem gray;
    border-radius: 0.3rem;
}
.contact_form span{
    color: red;
}
.error_form{
    border: solid 0.1rem red;
    background: rgb(255, 233, 237);
}
.contact_form textarea{
    height: 10rem;
    width: 50rem;
    max-width: 80%;
    border: solid 0.1rem gray;
    border-radius: 0.3rem;
}
.contact_submit_button{
    height: 30px;
    width: 100px;
    background: rgb(27, 52, 199);
    color: white;
    border-radius: 3px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
    cursor: pointer;
}
.contact_submit_button:hover{
    background: rgb(19, 38, 148);
}